#page-content {
	padding-left: 30px;
	padding-right: 6rem;
}
	@media (max-width: 1023px) {
		#page-content {
			padding-left: 15px;
			padding-right: 1rem;
		}
	}
	@media (max-width: 640px) {
		#page-content {
			padding-left: 15px;
			padding-right: 15px;
		}
	}

.textblock {
	padding:1rem 0px 3rem;
}
.textblock-intro {
	font-weight: 400;
	display: block;
	margin-bottom: 10px;
	font-size: 0.86rem;
	padding-left: 2px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.textblock-title {
	line-height: 1.2;
	margin-bottom: 20px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
}


.textblock-title.title-small {
	font-size: var(--title-tiny);
}
.textblock-title.title-medium {
	font-size: var(--title-small);
}
.textblock-title.title-large {
	font-size: var(--title-medium);
	line-height: 1.2;
}
.textblock-title.title-xlarge {
	font-size: var(--title-large);
	line-height: 1.1;
}
.textblock-title.title-huge {
	font-size: var(--title-xlarge);
	line-height: 1;
}


.textblock-subtitle {
	font-size: 1.2rem;
}
.textblock-meta {
	display: block;
	padding-top: 0rem;
}
.textblock-meta p{
	font-size: 0.86rem;
}
.textblock-lead {
	padding-top: 10px;
}
.textblock-lead p {
	font-size: clamp(1.000rem, 0.9152rem + 0.1399vw, 1.125rem);
	font-weight: 600;
	line-height: 1.9;

}

.textblock-content P {
	font-size: clamp(1.000rem, 0.9152rem + 0.1399vw, 1.125rem);
	line-height: 1.9;
}



/* Files */
.textblock-files ul {
	margin-top: 30px;
}
.textblock-files ul li {
	font-size: clamp(1.000rem, 0.9152rem + 0.1399vw, 1.125rem);
}
.textblock-files ul.column-2 li {
	width: 50%;
	float: left;
	padding-right: 1rem;
}
.textblock-files ul li a {
	display: inline-block;
	padding: 10px 20px 10px;
	padding-left: 40px;
	margin-bottom: 3px;
	position: relative;
	color: var(--color-primary-950);
	border: 1px solid rgba(0, 33, 100, 0.12);
	border-radius: var(--radius-medium);
}
.textblock-files ul li a:hover {
	color:var(--color-primary-600);
}
.textblock-files ul li a .textblock-file-icon {
	position: absolute;
	top:8px;
	left:15px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width:30px;
	height: 30px;
	line-height: 1;
	font-size: 20px;
	text-align: center;
	border-radius: 5px;
/* 	transform: rotate(-45deg) */
}

.textblock-file-icon i {
	color: var(--color-primary-600);
	background: transparent !important
}
.textblock-file-icon.doc i{
	color: #083582;
}
.textblock-file-icon.pdf i{
	color: #e14045;
}
.textblock-file-icon.xls i{
	color: #6ab173;
}
.textblock-file-icon.zip i{
	color: #ddaa0f;
}
.textblock-files ul li a .file-name {

}
.textblock-files ul li a:hover i {

}


/* Accordion */


.textblock-accordion .textblock-accordion-item {
	background: #fff;
	border: 1px solid var(--color-primary-300);
	border-radius: var(--radius-xlarge) !important;
	
	margin: 0 0 10px 0;
}
.textblock-accordion .textblock-accordion-item:hover {
	border-color: var(--color-primary-600);
	background-color: transparent !important;
}
.textblock-accordion .textblock-accordion-item.is-active {
	
}
.textblock-accordion .textblock-accordion-title {
font-size: clamp(1.000rem, 0.8304rem + 0.2797vw, 1.250rem);
	font-weight: 500;
	color: var(--color-primary-950);
	border:0 !important;
	background: transparent !important;
	padding: 20px;
	padding-left: 55px;
}
.textblock-accordion .textblock-accordion-title:hover {
	color: var(--color-primary-950);
	background-color: transparent !important;
}

.textblock-accordion .is-active .textblock-accordion-title {
	color: var(--color-primary-950);
	background-color: transparent !important;
	
}
.textblock-accordion-item:first-child>:first-child {
	border: 0;
}

.textblock-accordion .textblock-accordion-title::before {
	position: absolute;
	top: 18px;
	left: 20px;
	right: auto;
	margin-top: 0;
	font-family: 'Font Awesome 6 Pro';
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-weight: 500;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
 	content: '\f055';
	font-size:22px;
	color: var(--color-primary-600);
	transition: all 0.2s ease-in-out;
}
.textblock-accordion .is-active .textblock-accordion-title::before {
	transform: rotate(180deg);
	content: '\f056';
}
.textblock-accordion .textblock-accordion-content {
	bordeR:0;
	background: transparent;
	padding: 0 40px 60px;
	padding-left: 60px;
}


.accordion-content .textblock-lead p {
	font-size: 1rem;
	font-weight: 700;
}

.responsive-embed {
	border-radius: var(--radius-medium);
}

@media (max-width: 640px) {
	.textblock-accordion .textblock-accordion-title {
		padding: 15px;
		padding-left: 45px;
		font-weight: 600;
	}
	.textblock-accordion .textblock-accordion-title::before {
		position: absolute;
		top: 14px;
		left: 15px;
		font-size:18px;
	}
}

/*
---------------------------
TEXT BLOCK IMAGES  
---------------------------
*/

.textblock-image {
	display: inline-block;
	margin: 10px 0 10px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 50%;
}

.textblock-image.float-left {
	margin-right: 30px;
}
.textblock-image.float-right {
	margin-left: 50px;
}
/* Round */
.textblock-image a.round {
	border-radius: 100%;
}

/* Sizes */
.image-size-25 {
	width: 25%;
}
.image-size-33 {
	width: calc(33.33333% - 25px);
}
.image-size-50 {
	width: 50%;
}
.image-size-75 {
	width: 75%;
}
.image-size-100 {
	width: 100%;
	margin-bottom: 1em;
	margin-left: 0 !important;
}
@media (max-width: 640px) {
	.image-size-25 {
		width: 50%;
	}
	.image-size-33,
	.image-size-50,
	.image-size-75,
	.image-size-100 {
		width: 100%;
	}
}

.textblock-image .textblock-caption {
	font-size: 12px;
	line-height: 1.1;
	color: rgba(var(--color-primary-800-rgb), 0.5) !important;
	text-align: center;
	width: 100%;
	display: block;
	font-style: italic;
	padding-top: 5px;
}

.textblock-image a.round:before {
		border-radius: 100%;
}
.textblock-image a:hover:before {
	opacity: 1;
}


.textblock-image.right {
	float: right;
	margin: 10px 0px 20px 40px;
}

.textblock-image-wide {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow:hidden;
	position: relative;
}

.textblock-image-wide img {
	margin:0px 0px 0px 0px;
	border: 0px;
	padding: 0px;
	display: block;
  	max-width: 100%;
  	opacity: 1;
  	filter: alpha(opacity=100);
}

.image-thumbnails {
  display: flex;
  margin: 1rem auto 0;
		gap: 5px;
  padding: 0;
  justify-content: center;
}

.image-thumbnail {
  width: 70px;
  height: 70px;
  overflow: hidden;
	border-radius: var(--radius-medium);
	border: 2px solid#fff;
	padding: 5px;
  list-style: none;
  cursor: pointer;
}
.image-thumbnail.is-active {
	border: 2px solid var(--color-primary-600);
}
.image-thumbnail img {
	height: 100%;
  object-fit: cover;
		border-radius: var(--radius-small);
}

/* Hover item */
.gallery-item {
	display: block;
	position: relative;
}
/*
[class*=' medium-up-'] .gallery-item {
	margin-bottom: 40px;
}
*/

.gallery-item img {
	/* overflow: hidden; */
	border-radius: inherit !important;
}
.gallery-item:before {
	position: absolute;
	bottom: -15px;
	left:-15px;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	content:'';
	border: 2px solid var(--color-primary-600);
	opacity: 0.3;
}
.textblock-image .gallery-item:before,
.textblock-image-gallery .gallery-item:before {
	display: none;
}
.gallery-item:after {
	position: absolute;
	bottom: 10px;
	right:10px;
	margin-top: 0px;
	margin-left: 0px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 100px;
	opacity: 0;
	background: #fff;
	color: var(--color-primary-600);
	text-align: center;
	font-family: 'Font Awesome 6 Pro';
  font-weight: 400;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
	content: "\f002";
	z-index: 88;
	transform: translate(130%, 100%);
	-webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: all 0.2s ease-out;  /* FF4+ */
	-ms-transition: all 0.2s ease-out;  /* IE10? */
	-o-transition: all 0.2s ease-out;  /* Opera 10.5+ */
	transition: all 0.2s ease-out;
}
.gallery-item:hover:after {
	opacity: 1;
	transform: translate(0, 0);
}

.collapse.textblock-image-gallery a,
.collapse.textblock-image-gallery a.gallery-item,
.collapse.textblock-image-gallery img { 
	border-radius: 0 !important;
	margin-bottom: 0px;	
}
.collapse.textblock-image-gallery {
	margin-top: 0;	
}




/* SLIDES */
.textblock-image-slides {
	position: relative;
/* 	margin-top: 20px; */
}
.textblock-image-slides a {
	overflow: hidden;
/* 	border-radius: 0px; */
	margin-bottom: 0px;
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.textblock-image-slides a.radius {
	border-radius: 5px;
}
.textblock-image-slides img.radius {
	border-radius: 5px;
}

/* CAROUSEL */
.textblock-image-carousel {
	
}

	@media (max-width: 640px) {

		.gallery-item:before {
			display: none;
		}
	}



